RSGP - Bug #2600

Tambahkan validasi only numeric untuk password
02/20/2024 10:09 AM - Moch Alinafia

Status: Closed Start date: 02/20/2024
Priority: Urgent Due date: 02/21/2024
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

http://rsgp.minovais.com:61144/

History

#1 - 02/20/2024 10:12 AM - Moch Alinafia

min 6 character
max 8 character

#2 - 02/20/2024 10:30 AM - Kezia Pawitra Yulianti
- Due date set to 02/21/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

untuk 3 menu yaitu
generate user
user management
change password

Untuk menu di generate user, jika pilih random dan pattern tolong field password nya di hidden saja (atau di buat non editable).

Tks

#3 - 02/20/2024 06:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali, udah bisa di test ya

Package :

1.appconfig (SYSPWDMAXLENGTH,SYSPWDMINLENGTH,SYSPWDREGEX)
2.minovaUtil.FieldGenerator.js

- C:\ClientApp\2225 RS Gading PIuitUINEW\scripts\minovaUltil.FieldGenerator.js
3.MinovaVTypes.js

- C:\ClientApp\2225 RS Gading PIuitUINEW\scripts\MinovaVTypes.js

4.Ul controller (controller.js)

- C:\ClientApp\2225 RS Gading PIuitUINEW\app\controller\changepassword\controller.js
5.messagecatalog(PASSMATCHO1)

note :
untuk generate user belom bisa di kerjakan karena sourcecodenya tidak ada mau dicari atau ngambil dari API 2

makasih

#4 - 11/19/2024 08:50 AM - Moch Alinafia
- Status changed from QA Test to Closed

07/02/2025
